=== debian/changelog ===
sphinx-click (2.3.0-2) unstable; urgency=medium

  * mark python-sphinx-click-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Thu, 31 Oct 2019 00:48:38 +0800

sphinx-click (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #943559)

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Oct 2019 23:33:19 +0800
