## sphinx-click 2.3.1

=== requirements.txt ===
pbr>=2.0
sphinx>=1.5,<3.0
