=== debian/changelog ===
sphinx-click (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Jan 2020 09:18:25 +0800
