## sphinx-click 2.5.0

=== requirements.txt ===
pbr>=2.0
sphinx>=1.5,<4.0
