=== debian/changelog ===
sphinx-click (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Sun, 23 Aug 2020 12:26:07 +0800
