=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-click,
  python3-pbr,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/click-contrib/sphinx-click
 Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-click
 Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-click.git
