## sphinx-click 3.0.1

=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=`pybuild --print build_dir` http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
+	PYTHONPATH=`pybuild --print {build_dir}` http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
