## sphinx-click 3.0.2

=== debian/changelog ===
sphinx-click (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * update doc build
    - use execute_after_dh_auto_build not override_dh_auto_build
    - use pybuild dir for default python. Closes: #1002446.
  * run debian/tests (autopkgtest) verbosely: pytest-3 -v

 -- Drew Parsons <dparsons@debian.org>  Tue, 04 Jan 2022 10:51:21 +0100

sphinx-click (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Drew Parsons ]
  * New upstream release.
    - versioned Build-Depends: python3-pbr (>= 2.0~)
  * Standards-Version: 4.6.0
  * put pybuild build_dir in braces to use in PYTHONPATH

 -- Drew Parsons <dparsons@debian.org>  Mon, 23 Aug 2021 17:13:51 +0200
