=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: sphinx-click
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-click,
- python3-pbr,
+ python3-pbr (>= 2.0~),
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/click-contrib/sphinx-click
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-click
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-click.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-click
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-click.git
 
 Package: python3-sphinx-click
 Architecture: all
