## sphinx-click 4.0.2

=== debian/changelog ===
sphinx-click (4.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-click and python3-pbr.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:32:49 +0100

sphinx-click (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: python3-docutils
  * update versioned Build-Depends: python3-click (>= 7.0~),
    python3-sphinx (>= 2.0~)
  * Build-Depends: pybuild-plugin-pyproject to build using
    pyproject.toml

 -- Drew Parsons <dparsons@debian.org>  Sat, 16 Apr 2022 13:51:54 +0200
