## sphinx-click 4.3.0

=== debian/changelog ===
sphinx-click (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 16 Jul 2022 16:29:42 +0200
