=== debian/changelog ===
sphinx-click (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Sat, 14 Jan 2023 17:08:59 +0100
