=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pbr,
  python3-setuptools,
  python3-sphinx (>= 2.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/click-contrib/sphinx-click
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-click
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-click.git
