## sphinx-click 5.0.1

=== debian/changelog ===
sphinx-click (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 02 Nov 2023 23:27:42 +0300
