## sphinx-click 5.1.0

=== debian/changelog ===
sphinx-click (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Fri, 09 Feb 2024 12:15:57 +0100
