## sphinx-click 6.0.0

=== requirements.txt ===
sphinx>=4.0
click>=8.0
docutils
