=== debian/changelog ===
sphinx-click (6.0.0-2) unstable; urgency=medium

  * upload sphinx-click 6 to unstable

 -- Drew Parsons <dparsons@debian.org>  Mon, 25 Nov 2024 15:48:25 +0100

sphinx-click (6.0.0-1) experimental; urgency=medium

  * New upstream release
  * run tests using pytest over all supported python versions
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Sun, 24 Nov 2024 01:39:07 +0100
