=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  python3-click,
  python3-docutils,
  python3-pbr,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx (>= 2.0~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/click-contrib/sphinx-click
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-click
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-click.git
