## sphinx-click 6.1.0

=== debian/changelog ===
sphinx-click (6.1.0-2) unstable; urgency=medium

  * Team Upload
  * Add build-dep on python3-setuptools-scm to avoid version "0.0.0"
  * Use dh-sequence-python3
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Nov 2025 13:06:41 +0100

sphinx-click (6.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian patch doc_no_reno.patch removes use of reno (reno.sphinxext)
    in doc build, since it requires building from git source not
    tarball source (so changelog in docs can't be generated).
  * add <!nodoc> to Build-Depends: python3-docutils
  * drop versioned Depends (>= 2.0~) on python3-sphinx.
    Package requirement is >= 4.0, current sphinx is >= 8.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 26 Oct 2025 10:31:00 +0100
