=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 13),
- dh-python,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-click,
- python3-docutils,
+ python3-docutils <!nodoc>,
  python3-pbr,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-sphinx (>= 2.0~)
-Standards-Version: 4.7.0
+ python3-setuptools-scm,
+ python3-sphinx,
+Standards-Version: 4.7.2
 Homepage: https://github.com/click-contrib/sphinx-click
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-click
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-click.git
