=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinx-click-$1.tar.gz%" \
   https://github.com/click-contrib/sphinx-click/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
